SciLinux: SLSA-2022-4729-1 Critical: firefox on SL7.x x86_64 | Linu...

Advisories

Synopsis:          Critical: firefox security update
Advisory ID:       SLSA-2022:4729-1
Issue Date:        2022-05-25
CVE Numbers:       CVE-2022-1802
                   CVE-2022-1529
--

This update upgrades Firefox to version 91.9.1 ESR.

Security Fix(es):

* Mozilla: Untrusted input used in JavaScript object indexing, leading to
prototype pollution (CVE-2022-1529)

* Mozilla: Prototype pollution in Top-Level Await implementation
(CVE-2022-1802)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    firefox-91.9.1-1.el7_9.x86_64.rpm
    firefox-debuginfo-91.9.1-1.el7_9.x86_64.rpm
    firefox-91.9.1-1.el7_9.i686.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-4729-1 Critical: firefox on SL7.x x86_64

This update upgrades Firefox to version 91.9.1 ESR

Summary

Critical: firefox security update



Security Fixes

* Mozilla: Untrusted input used in JavaScript object indexing, leading to prototype pollution (CVE-2022-1529)
* Mozilla: Prototype pollution in Top-Level Await implementation (CVE-2022-1802)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 firefox-91.9.1-1.el7_9.x86_64.rpm firefox-debuginfo-91.9.1-1.el7_9.x86_64.rpm firefox-91.9.1-1.el7_9.i686.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:4729-1
Issued Date: : 2022-05-25
CVE Numbers: CVE-2022-1802
CVE-2022-1529

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.